/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 2006. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  PANEL                           1
#define  PANEL_INSTR_DESC                2
#define  PANEL_RESET                     3
#define  PANEL_IDQUERY                   4
#define  PANEL_RF_FREQ                   5
#define  PANEL_PULM_POLARITY             6
#define  PANEL_RF_LEVEL                  7
#define  PANEL_RF_STATE                  8
#define  PANEL_Exit                      9       /* callback function: exitApp */
#define  PANEL_APPLY                     10      /* callback function: apllySettings */
#define  PANEL_TEXT2                     11
#define  PANEL_TEXT1                     12
#define  PANEL_DECORATION_4              13
#define  PANEL_DECORATION_2              14
#define  PANEL_DECORATION_3              15
#define  PANEL_PULM_STATE                16
#define  PANEL_TEXT                      17


     /* Menu Bars, Menus, and Menu Items: */

#define  MENU                            1
#define  MENU_HELP                       2       /* callback function: panelHelp */


     /* Callback Prototypes: */ 

int  CVICALLBACK apllySettings(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK exitApp(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
void CVICALLBACK panelHelp(int menubar, int menuItem, void *callbackData, int panel);


#ifdef __cplusplus
    }
#endif
